RubyGems Navigation menu

google-api-client 0.7.0.rc2

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Versions:

  1. 0.53.0 - January 18, 2021 (7.4 MB)
  2. 0.52.0 - December 14, 2020 (7.36 MB)
  3. 0.51.0 - December 07, 2020 (7.21 MB)
  4. 0.50.0 - November 16, 2020 (7.19 MB)
  5. 0.49.0 - November 09, 2020 (7.11 MB)
  6. 0.7.0.rc2 - September 09, 2013 (124 KB)
Show all versions (201 total)

Runtime Dependencies (9):

  • addressable >= 2.3.2
  • autoparse >= 0.3.3
  • extlib >= 0.9.15
  • faraday >= 0.9.0.rc5
  • jwt >= 0.1.5
  • launchy >= 2.1.1
  • multi_json >= 1.0.0
  • signet >= 0.5.0
  • uuidtools >= 2.1.0
  • Development Dependencies (2):

  • rake >= 0.9.0
  • rspec >= 2.11.0
  • Owners:

    Authors:

    • Bob Aman, Steve Bazyl

    SHA 256 checksum:

    31580afd1637e467db95b70072946c64deba8400cb47edd08800f8c4664b6491

    Total downloads 107,671,618

    For this version 3,862

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: